

body
{
    background-image: url(images/LUB_web_backgrounds_V2-reduced.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.row
{
    background-color: #fff;
}

.content-wrapper
{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

.content-wrapper2
{
    width: 100%;
    max-width: 900px;
    margin: 0px auto;
}

.content-wrapper3
{
    width: 100%;
    max-width: 800px;
    margin: 0px auto;
}

.padding-top-bottom-30
{
    padding-top: 30px;
    padding-bottom: 30px;
}

.content-wrapper-box
{
    background-color: rgba(227, 227, 255, 0.36);
    padding: 20px;
    border: 2px dashed #e2e2e2;
    border-radius: 5px;
}

/*============================================
		FONT SYTLE
==========================================*/

p
{
    font-family: 'Lato', sans-serif;
    font-size: 18px;
}

.bold
{
    font-weight: bold;
}

.lato
{
    font-family: 'Lato', sans-serif !important;
}

.lora
{
    font-family: 'Lora', serif !important;
}

.cormorant
{
    font-family: 'Cormorant', serif !important;
}

.Cormorant-sc
{
    font-family: 'Cormorant SC', serif;
}

.drop-cap
{
    float: left;
    font-size: 75px;
    line-height: null;
    margin-right: 9px;
    margin-top: -20px;
    margin-bottom: 0px;
}

.testimonial p
{
    font-family: 'Lato', sans-serif !important;
    font-size: 18px !important;
    line-height: 25px;
    margin-bottom: 0px;
    font-style: italic;
}

.testimonial h4
{
    font-weight: bold;
    font-family: 'Lora', serif !important;
    font-size: 20px;
    color: #b22222;
}

.testimonial p:before
{
    content: url(images/quote-left.png);
    font-size: 26px;
    font-weight: bold;
    font-style: italic;
}

.testimonial p:after
{
    content: url(images/quote-right.png);
    font-size: 25px;
    font-weight: bold;
    font-style: italic;
}

.bg-testimonial
{
    background-image: url(images/repeating-vintage-paper-background.jpg);
    background-repeat: repeat;
}

.testimonial
{
    border-left: 5px solid #b22222 !important;
    padding-left: 20px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.buy_btn:hover
{
    background-color: #E68818 !important;
    box-shadow: 0px 5px 25px #000 !important;
}

.bg-buy-now
{
    width: 100%;
    max-width: 500px;
    background-image: url(http://academyforthesoul.com/discoveryseries/images/Crop%20of%20AFTS_EEM_Final%20banner_hr%20copy.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0px;
    border-radius: 10px;
    border: 4px solid #FFFFFF;
    font-family: 'Lora', serif !important;
}

.bg-buynow-area
{
    background-image: url(http://academyforthesoul.com/kenjidiscoveryoffer/images/Buy_NOw.png);
    background-repeat: repeat;
}

.mel-img,
.mel-img-2
{
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    border-radius: 4px;
    border: 3px solid white;
}

#testimonial p
{
    color: black;
}

#testimonial
{
    border-left: 4px solid #b22222;
    border-radius: 0px;
}

.img-thumbnail
{
    padding: 2px !important;
}

/*============================================
		COLOR SYTLE
==========================================*/

.burgundy
{
    color: #b22222;
}

/*=======================================
		LIST STYLE
=======================================*/

.list-orange-check li
{
    font-family: 'Lato', sans-serif;
    font-size: 20px !important;
    background-image: url(http://academyforthesoul.com/christel3/images/orange-check-Bullet-Points.png);
    background-size: 17px auto;
    background-repeat: no-repeat;
    background-position: 0px 3px;
    padding-left: 30px;
    list-style-type: none;
    margin-left: -15px;
    margin-top: 5px;
    color: #0f0f0f;
}

.list-orange-check18 li
{
    font-family: 'Lato', sans-serif;
    font-size: 18px !important;
    background-image: url(http://academyforthesoul.com/christel3/images/orange-check-Bullet-Points.png);
    background-size: 17px auto;
    background-repeat: no-repeat;
    background-position: 0px 3px;
    padding-left: 30px;
    list-style-type: none;
    margin-left: -15px;
    margin-top: 5px;
    color: #0f0f0f;
}

.list-orange-check20 li
{
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    background-image: url(http://academyforthesoul.com/christel3/images/orange-check-Bullet-Points.png);
    background-size: 20px auto;
    background-repeat: no-repeat;
    background-position: 0px 9px;
    padding-left: 35px;
    list-style-type: none;
    margin-left: -15px;
    margin-top: -4px;
    color: #840b0b;
}
.list-orange-check22 li
{
    font-family: 'Lato', sans-serif;
    font-size: 22px !important;
    background-image: url(http://academyforthesoul.com/christel3/images/orange-check-Bullet-Points.png);
    background-size: 17px auto;
    background-repeat: no-repeat;
    background-position: 0px 3px;
    padding-left: 30px;
    list-style-type: none;
    margin-left: -15px;
    margin-top: 5px;
    color: #0f0f0f;
}

.general-list li {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    padding-left: 35px;
    list-style-type: square;
    padding-left: 0px;
    color: #1c1c1c;
}

/*=======================================
		BACKGROUND STYLE
=======================================*/

.bg-cta-btn
{
    background-color: #4e0d47;
}

.bg-beach3
{
    background: linear-gradient( rgba(250, 250, 250, 0.43), rgba(255, 255, 255, 0.63)   ),   url('images/bg_beach2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    background-attachment: fixed;
}

.bg-footer
{
    background-image: url(images/footer-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}

.bg-top-heading
{
    background: linear-gradient(
      rgba(255, 255, 255, 0.24), 
      rgba(255, 255, 255, 0.35),
	  rgba(255, 255, 255, .55),
	  rgba(255, 255, 255, 1.0)
		
      
    ),
    
    url(images/ivan-alvazovsky-91987_1920.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    background-attachment: scroll;
}

.bg-bottom-heading
{
    background: linear-gradient(
      rgba(255, 255, 255, 1.0),
	  rgba(255, 255, 255, 1.0),
		rgba(255, 255, 255, .9),
	  rgba(255, 255, 255, 0.85),
	  rgba(255, 255, 255, 0.24)
      
	  
	  
		
      
    ),
    
    url(images/ivan-alvazovsky-91987_1920.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    background-attachment: scroll;
}

.bg-product
{
    background: linear-gradient(
      rgba(46, 46, 46, 0.2), 
      rgba(46, 46, 46, 0.2)
      
    ),
    
    
	url(images/Healing_Buy_Now_testv1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}

.bg-list-1
{
    background: linear-gradient(
      rgba(162, 162, 162, 0.71), 
      rgba(186, 186, 186, 0)
      
    ),
    
    url(images/beach_sunset.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: scroll;
}

.bg-buy-now
{
    width: 100%;
    max-width: 530px;
    background-image: url(http://academyforthesoul.com/discoveryseries/images/Crop%20of%20AFTS_EEM_Final%20banner_hr%20copy.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0px;
    border-radius: 10px;
    border: 4px solid #FFFFFF;
    font-family: 'Lora', serif !important;
    margin-top: 20px;
}

.bg-buynow-area
{
    background-image: url(http://academyforthesoul.com/kenjidiscoveryoffer/images/Buy_NOw.png);
    background-repeat: repeat;
}

.bg-sq-dark
{
    background-image: url(images/sq-dark-golden-wide.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: scroll;
}

/*===========================================*/

#whiteback
{
    position: absolute;
    right: 0px;
    opacity: .9;
    z-index: 0;
    width: 90%;
    height: 100%;
}

#thrive-section img.img-thumbnail
{
    padding: 2px !important;
}

/*==============================================
		New BUY NOW
==============================================*/

.pricingTable
{
    text-align: center;
    background: #fff;
    padding-top: 5px;
    transition: all 0.5s ease-in-out 0s;
}

.pricingTable > .pricingTable-header {
    color: #954543;

    /*    background: gold;*/
    background: rgba(248,181,0,1);
    background: -moz-linear-gradient(top, rgba(248,181,0,1) 0%, rgba(248,181,0,1) 14%, rgba(252,234,187,1) 50%, rgba(252,205,77,1) 82%, rgba(251,223,147,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,181,0,1)), color-stop(14%, rgba(248,181,0,1)), color-stop(50%, rgba(252,234,187,1)), color-stop(82%, rgba(252,205,77,1)), color-stop(100%, rgba(251,223,147,1)));
    background: -webkit-linear-gradient(top, rgba(248,181,0,1) 0%, rgba(248,181,0,1) 14%, rgba(252,234,187,1) 50%, rgba(252,205,77,1) 82%, rgba(251,223,147,1) 100%);
    background: -o-linear-gradient(top, rgba(248,181,0,1) 0%, rgba(248,181,0,1) 14%, rgba(252,234,187,1) 50%, rgba(252,205,77,1) 82%, rgba(251,223,147,1) 100%);
    background: -ms-linear-gradient(top, rgba(248,181,0,1) 0%, rgba(248,181,0,1) 14%, rgba(252,234,187,1) 50%, rgba(252,205,77,1) 82%, rgba(251,223,147,1) 100%);
    background: linear-gradient(to bottom, rgba(248,181,0,1) 0%, rgba(248,181,0,1) 14%, rgba(252,234,187,1) 50%, rgba(252,205,77,1) 82%, rgba(251,223,147,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8b500', endColorstr='#fbdf93', GradientType=0 );
    height: 600px;
    position: relative;
    transition: all 0.5s ease 0s;
    overflow: hidden;
}

.pricingTable > .pricingTable-header:after
{
    content: "";
    border-bottom: 40px solid #fff;
    border-left: 263px solid transparent;
    position: absolute;
    right: 0px;
    bottom: 0px;
}

/*
.pricingTable:hover .pricingTable-header{
    height: 230px;
    transition: all 0.5s ease 0s;
}
*/

.pricingTable-header > .heading
{
    display: block;
    padding: 20px 0;
}

.heading > h3
{
    margin: 0;
    text-transform: uppercase;
}

.pricingTable-header > .price-value
{
    display: block;
    font-size: 60px;
    line-height: 60px;
}

.pricingTable-header > .price-value > .mo
{
    font-size: 14px;
    display: block;
    line-height: 0px;
    text-transform: uppercase;
}

.pricingTable-header > .price-value > .currency
{
    font-size: 24px;
    margin-right: 4px;
    position: relative;
    bottom: 30px;
}

.pricingTable > .pricingContent
{
    text-transform: uppercase;
    color: #fff;
}

.pricingTable > .pricingContent > ul
{
    list-style: none;
    padding: 0;
}

.pricingTable > .pricingContent > ul > li
{
    padding: 15px 0;
    border-bottom: 1px solid #fff;
}

.pricingTable > .pricingContent > ul > li:last-child
{
    border: 0px none;
}

.pricingTable-sign-up
{
    padding: 30px 0;
}

.pricingTable-sign-up > .btn-block
{
    width: 80%;
    margin: 0 auto;
    background: #efae00;
    border: 2px solid #fff;
    color: #000;
    padding: 15px 12px;
    text-transform: uppercase;
    font-size: 18px;
}

.pricingTable-sign-up > .btn-block:hover
{
    opacity: 0.9;
    background-color: orange;
}

.pink
{
    background: #ed687c;
}

.pink .pricingTable-header:after
{
    border-bottom-color: #ed687c;
}

.orange
{
    background: #e67e22;
}

.orange .pricingTable-header:after
{
    border-bottom-color: #e67e22;
}

.blue
{
    background: #3498db;
}

.blue .pricingTable-header:after
{
    border-bottom-color: #3498db;
}

@media screen and (max-width: 1200px)
{
    .pricingTable > .pricingTable-header:after
    {
        border-left: 215px solid transparent;
    }
}

@media screen and (max-width: 990px)
{
    .pricingTable
    {
        margin-bottom: 20px;
    }
    .pricingTable > .pricingTable-header:after
    {
        border-left: 349px solid transparent;
    }
}

@media screen and (max-width: 480px)
{
    .pricingTable
    {
        overflow: hidden;
    }
    .pricingTable > .pricingTable-header:after
    {
        border-left: 459px solid rgba(0, 0, 0, 0);
    }
}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */

@media only screen and (min-width : 320px)
{
    .heading-2
    {
        font-size: 30px;
    }
    .heading-3
    {
        font-size: 30px;
    }
    p
    {
        font-size: 18px !important;
    }
}

/* Extra Small Devices, Phones */

@media only screen and (min-width : 480px)
{
    .heading-2
    {
        font-size: 40px;
    }
    .heading-3
    {
        font-size: 32px;
    }
    p
    {
        font-size: 18px !important;
    }
}

/* Small Devices, Tablets */

@media only screen and (min-width : 768px)
{
    .heading-2
    {
        font-size: 44px;
    }
    .heading-3
    {
        font-size: 36px;
    }
    p
    {
        font-size: 20px !important;
    }
}

/* Medium Devices, Desktops */

@media only screen and (min-width : 992px)
{
    .heading-2
    {
        font-size: 48px;
    }
    .heading-3
    {
        font-size: 42px;
    }
    p
    {
        font-size: 20px !important;
    }
}

/* Large Devices, Wide Screens */

@media only screen and (min-width : 1200px)
{
    .heading-2
    {
        font-size: 50px;
    }
    .heading-3
    {
        font-size: 42px;
    }
    p
    {
        font-size: 20px !important;
        margin-top: 0;
    }
}

